Loading...
Searching...
No Matches
create.c File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <grass/btree.h>`
Include dependency graph for create.c:

Go to the source code of this file.

## Functions

int | btree_create (BTREE *B, int(*cmp)(const void *, const void *), int incr)

## Function Documentation

## btree_create()

int btree_create | ( | BTREE * | B,
|  | int(* | cmp )(const void *, const void *),
|  | int | incr )

Definition at line 5 of file create.c.

References NULL.